<!doctype html>

<html>
  <head>
    <title>raphael</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="manifest" href="/manifest.json">
    <script src="bower_components/webcomponentsjs/webcomponents-lite.js"></script>
    <script src="bower_components/Snap.svg/dist/snap.svg.js"></script>
    <link rel="import" href="bower_components/iron-signals/iron-signals.html">
    <link rel="import" href="bower_components/paper-material/paper-material.html">
    <link rel="import" href="bower_components/paper-toolbar/paper-toolbar.html">
    <link rel="import" href="bower_components/paper-button/paper-button.html">
    <link rel="import" href="bower_components/iron-scroll-target-behavior/iron-scroll-target-behavior.html">
    <link rel="import" href="bower_components/iron-icons/iron-icons.html">
    <link rel="import" href="bower_components/iron-ajax/iron-ajax.html">
    <link rel="import" href="bower_components/paper-icon-button/paper-icon-button.html">
    <link rel="import" href="bower_components/iron-flex-layout/iron-flex-layout-classes.html">
    <link rel="import" href="bower_components/polymer/polymer.html">
    <link rel="import" href="src/sc-score/sc-score.html">
    <link rel="import" href="src/sc-schema/sc-schema.html">
    <link rel="import" href="src/sc-scrollable/sc-scrollable.html">
    <link rel="import" href="src/sc-scrollable-box/sc-scrollable-box.html">
    <link rel="import" href="src/sc-scrollable-test/sc-scrollable-test.html">
    <link rel="import" href="src/sc-controls/sc-controls.html">
    <link rel="import" href="src/sc-debug/sc-debug.html">
    <link rel="import" href="src/sc-test/sc-test.html">
    <style is="custom-style" include="iron-flex iron-flex-alignment"></style>
  </head>
  <body>
      <sc-controls target="myscore"></sc-controls>
      <sc-schema></sc-schema>
      <paper-material id="material-scrollable" style="overflow-x: scroll;">
          <sc-score
                id="myscore"
                bg="corpus/02/02.png"
                positions="corpus/02/02.json"
                bg-height="400">
          </sc-score>
      </paper-material>
      <sc-score
            id="myscoreclone"
            bg="corpus/02/02.png"
            positions="corpus/02/02.json"
            bg-height="100">
      </sc-score>
      <sc-debug></sc-debug>
 </body>
</html>
